/*
 Theme Name:   Booklovers Child Theme
 Theme URI:    http://booklovers.ancorathemes.com
 Description:  Booklovers Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     booklovers
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  booklovers
*/


/* =Theme customization starts here
------------------------------------------------------------ */

@font-face {

font-family: 'Akzidenz-Grotesk BQ';

src: url(http://http://librosdelkultrum.com/shop/wp-content/themes/booklovers-child/fonts/AkzidenzGroteskBQ/AkzidenzGroteskBQ-Ext.ttf);

font-weight: normal;

}
.sc_layouts_row_type_compact .sc_layouts_cart {
display:none;}

.post_layout_excerpt .post_title a {
Display:none;}

.footer_wrap .socials_wrap:not(.socials_type_list) .social_item .social_icon {
background-color: #fff;  }

.woocommerce div.product form.cart {
	display:none }